Subject: Is there a VI (elvis) port for gnu-win32?
From: [email-masked] (Aurel Balmosan)

31 Dec 1996 19:38:08 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Maillist Cygnus)
Original-Cc: [email-masked] (Aurel Balmosan)
X-Mailer: ELM [version 2.4 PL21]
Content-Length: 474       
Original-Sender: [email-masked]

Hi there,
I tried to compile elvis (a vi-clone) but currently there
is no termcap library. Is there a way to configure elvis
to fit into gnu-win32? Or is there another vi-clone which
already can be used with gnu-win32. (I need a vi-clone 
with all the main features of the vi. (beleave me there are
many features and most vi-clones do not provide them)
I do not need a vi clone with additional mouse support 
or other things.)

Any help?
Thanks in advance.

	Aurel Balmosan
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".